<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace loyalsoft;

/**
 * Description of Ins_active
 *
 * @author cyzhao
 */
class Ins_active extends Object_ext{
    
    /**
     * 活动id
     * @var type
     */
    public $id=0; 

    /**
     * 抽奖次数--一次抽奖的次数记录，因为一次抽奖累计10次了也有必出
     * @var type
     */
    public $num=0;

    /**
     * 累计次数，90次保底一次ur
     * @var type
     */
    public $totalNum=0;

    /**
     * 每90次内是否已经出过ur了。0：否 1：是
     * @var type
     */
    public $isUr = 0;
    
    public $isSsr = 0;

    public function __construct($args = null) {
        if($args == null){
            
        } else {
            parent::__construct($args);
        }
        
        
    }

    public function initialize() {
        
    }
}
